.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-b2da298c-2d93-eaba-856a-b92df7b7b0ed {
background-color: white;
}.lfr-layout-structure-item-f2e0f37c-d0b7-0fe3-89d3-67ff81ff5cb8 {
    a {
	     color: var(--btn-link-color);
    }

    a:hover {
	     color: var(--btn-link-hover-color);
	     text-decoration: underline;
    }

.cdx-card-wrapper .cdx-card .card {
	align-items: center;
}

.cdx-card-wrapper .cdx-card .card img {
	max-height: 467px;
}
}
.lfr-layout-structure-item-3a0b5233-db2e-2cdf-b437-9d9ff29c0e97 {
    a {
	     color: var(--btn-link-color);
    }

    a:hover {
	     color: var(--btn-link-hover-color);
	     text-decoration: underline;
    }
}.lfr-layout-structure-item-7196e375-8f1e-a9cb-f0aa-7c11c61b6946 {
  position: sticky;
  top: 0px;
  z-index: 5;
}.lfr-layout-structure-item-32a4b885-fc05-8496-98db-c444903fa64c {
    a {
	     color: var(--btn-link-color);
    }

    a:hover {
	     color: var(--btn-link-hover-color);
	     text-decoration: underline;
    }
}